
<% if !@honor_category.blank? %>
$("#myModal1").modal('hide');
$('<%= j render :partial => 'list_honor_type', :collection => [@honor_category] %>').appendTo('#honor_categorys').hide().fadeIn();
<% end %>
